<include src="{{DATEBOX_PATH}}datebox.html" />
<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="purchaseEdit">
<form name="purchaseEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table class="group-box">
        <tr>
          <td>T_("Item"):</td>
          <td>
            <input type="text" name="item" value="{{item}}" size="10" />
          </td>
        </tr>
        <tr>
          <td>T_("Source"):</td>
          <td>
            <input type="text" name="source" value="{{source}}" size="10" />
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      <table class="group-box">
        <tr>
          <td>T_("Date"):</td>
          <td>
            <WebObject Class="datebox" Name="purchase_date"
                       value="{{purchase_date}}"
                       format="DD/MM/YYYY"
                       onchange="date_not_in_future(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Quantity"):</td>
          <td>
            <input type="text" name="quantity" value="{{quantity}}" size="10"/>
          </td>
        </tr>
        <tr>
          <td>T_("Price"):</td>
          <td>
            <input type="text" name="price" value="{{price}}" size="10" />
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      T_("Notes"): <br />
      <textarea name="notes" rows="2" cols="20">{{notes}}</textarea>
    </td>
  </tr>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td align="right" colspan="10">
      T_("Last modified on: {{modification_date}}")
    </td>
  </tr>
  </if>
</table>

</form>
</webbox>
